Loading...
Searching...
No Matches
WGPUSharedTextureMemoryZirconHandleDescriptor Struct Reference

`#include <mini_webgpu.h>`

## Public Attributes

WGPUChainedStruct | chain
uint32_t | memoryFD
uint64_t | allocationSize

## Detailed Description

Definition at line 1634 of file mini_webgpu.h.

## Member Data Documentation

## chain

WGPUChainedStruct WGPUSharedTextureMemoryZirconHandleDescriptor::chain

Definition at line 1635 of file mini_webgpu.h.

## memoryFD

uint32_t WGPUSharedTextureMemoryZirconHandleDescriptor::memoryFD

Definition at line 1636 of file mini_webgpu.h.

## allocationSize

uint64_t WGPUSharedTextureMemoryZirconHandleDescriptor::allocationSize

Definition at line 1637 of file mini_webgpu.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_webgpu.h